1. phoenix18's Avatar
    Hi guys!
    I'm such a newbie and forgive my ignorance. I just want to ask something. I know it might sound stupid to some but pls bear with me.

    I have a 8900 os 5.0
    I saw this cool theme for the 8900 but it says for os 4.6 only. If I install the theme on my os 5.0, is it ok or will it nuked my BB?

    To anyone who replies to my quiry, thank you in advance.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-22-10 02:54 AM
  2. Jared DiPane's Avatar
    It will work, you will not nuke the BB by any means.

    Just so you are aware ahead of time, the theme may not be as smooth and function as nicely since it is not made for OS 5. The theme does not have any updated versions available?
    06-22-10 05:02 AM
  3. phoenix18's Avatar
    hi.. thanks for the info.

    i was talking about the Bob Marley Theme on the first page of this forum... bcoz it says for OS 4.6 only, and i wasn't sure what the result would be if i use it..

    now i know.. thank you drm2blv!!
    06-23-10 12:31 AM